return {
  'lewis6991/gitsigns.nvim',
  cond = function()
    local branch = vim.fn.system "git branch --show-current 2> /dev/null | tr -d '\n'"
    if branch ~= '' then
      return true
    else
      return false
    end
  end,
  config = function()
    require('gitsigns').setup {
      numhl = true,
      signcolumn = true,
      signs = {
        add = { text = '│' },
        change = { text = '│' },
        delete = { text = '┆' },
        topdelete = { text = '┆' },
        changedelete = { text = '╎' },
        untracked = { text = '⋅' },
      },
    }
  end,
}
